Subject: RE: [CYGWIN] ipc-daemon cannot run as an NT service under latest Cygwin CVS
From: [email-masked] (S. L.)
To: [email-masked] (Jason Tishler), [email-masked] (CÃ©dric Dufour)
Cc: [email-masked], [email-masked] (Cygwin)
Date: Tue, 06 Aug 2002 07:35:55 -0400

Jason,
[...]
>> 1. 'ipc-daemon --install-as-service' doesn't seem to work on Windows
>> XP (it generates a timeout error when trying to start the service ->
[...]
[...]
>I just determined that I cannot run cygipc's ipc-daemon directly as an
>NT service with Cygwin DLLs after 1.3.12 even under Windows 2000.  What
>version of Cygwin are you using (i.e., uname -a)?  Are you using a post
>1.3.12 snapshot or CVS?
 ^^^^^^
[...]

If I remeber well, Charles Wilson, the maintainer of the ipc-daemon made a post on the cygwin mail list after the initial release of the 1.3.12 version of the dll (which he rejected, but ... :).

SLao

__________________________________________________________________
Your favorite stores, helpful shopping tools and great gift ideas. Experience the convenience of buying online with Shop@Netscape! http://shopnow.netscape.com/

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/